# Get a chaos resource Note

Get a chaos resource Note

Endpoint: GET /gateway/chaos/manager/api/rest/v2/notes
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id that want to access the resource

  - `organizationIdentifier` (string, required)
    organization id that want to access the resource

  - `projectIdentifier` (string, required)
    project id that want to access the resource

  - `gamedayRunID` (string)
    gamedayRunID as filter for summary notes

  - `experimentRunId` (string)
    experimentRunId as filter for experiment run notes

  - `experimentId` (string)
    experimentId as filter for gameday experiment notes

  - `noteType` (string)
    type of note
    Enum: "experiment-run", "gameday-run-summary", "gameday-run-experiment"

## Response 200 fields (application/json):

  - `experimentID` (string)

  - `experimentRunID` (string)

  - `gamedayRunID` (string)

  - `id` (string)

  - `identifiers` (object)

  - `identifiers.accountIdentifier` (string)
    Harness AccountID

  - `identifiers.orgIdentifier` (string)
    Harness OrgID

  - `identifiers.projectIdentifier` (string)
    Harness projectID

  - `notes` (array)

  - `notes.comment` (string)

  - `notes.createdAt` (integer)

  - `notes.noteId` (string)

  - `notes.updatedAt` (integer)

  - `notes.user` (object)

  - `notes.user.email` (string)

  - `notes.user.userID` (string)

  - `notes.user.username` (string)

  - `type` (string)
    Enum: "experiment-run", "gameday-run-summary", "gameday-run-experiment"

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


